<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

//Auth::routes();

Route::get('/', [App\Http\Controllers\MainController::class, 'index'])->name('main');
Route::post('/search', [App\Http\Controllers\MainController::class, 'search'])->name('main.search');
Route::get('/category/{categoryID}', [App\Http\Controllers\MainController::class, 'category'])->name('main.category');
Route::get('/recommend/{brandID}', [App\Http\Controllers\MainController::class, 'recommend'])->name('main.recommend');
Route::get('/goldbox', [App\Http\Controllers\MainController::class, 'goldBox'])->name('main.goldBox');
Route::get('/event', [App\Http\Controllers\MainController::class, 'event'])->name('main.event');
